Description

Dear Sir/Madam

We would like to address a few questions regarding the (re)coding of occupations of the respondents, their father and mother, and
the job aspirations of young teenagers.

In the Understanding Society User Manuel is written that: '‘Occupational coding for respondent’s current or last occupations was
carried out by NatCen. Coding was carried out on a case-by-case basis by trained coders, with 10% of the coding of SOC and SIC
subject to a blind-coding check. Coding of parental occupations and respondent’s first occupation was carried out within ISER, using
the Computer Assisted Structured Coding Tool (CASCOT) system developed by Peter Elias. As a result of the six-figure codes
attached via CASCOT, matching of the 1990 SOC coding with previous occupational classifications is now possible; in addition,
special algorithms within CASCOT allow the re-coding of SOC codes into SEG, RGSC, Goldthorpe, Hope-Goldthorpe, Cambridge
Scale and ILOISCO 88’

Where can we find the re-coded occupations of the respondents, or the algorithm to recode their occupations into e.g. Goldthorpe
codes?

The occupations of the father and mother when the respondents were aged 14 are also asked. Are these occupations also already
recoded?

In the youth module young teenager are asked to what job they would like to do. Again, are these occupations also already recoded?
Thank you.
Kind regards,

Peter Tammes

History

#1 - 04/16/2013 12:01 PM - Redmine Admin
- Category set to 8

- Assignee set to Redmine Admin

- Target version set to X M

- % Done changed from 0 to 50

Peter,
For the first part of the question, please see #104

The occupations of the father and mother when the respondents were aged 14 are also asked. Are these occupations also already recoded?

Just coded to SOC so far; see individual waves or this cross-wave file (so far excluding BHPS sample):

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/xwave/datafile/xwavedat

In the youth module young teenager are asked to what job they would like to do. Again, are these occupations also already recoded?

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_youth/variable/a_ypsoc00

Jakob

#2 - 04/16/2013 12:24 PM - peter tammes

03/13/2024 12



https://iserredex.essex.ac.uk/support/issues/104
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/xwave/datafile/xwavedat
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_youth/variable/a_ypsoc00

thank you
peter

#3 - 04/16/2013 12:41 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
